## org.apache.batik.bridge
Class SVGTextElementBridge.DOMSubtreeModifiedEventListener

    java.lang.Object
      org.apache.batik.bridge.SVGTextElementBridge.DOMSubtreeModifiedEventListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  SVGTextElementBridge

protected class SVGTextElementBridge.DOMSubtreeModifiedEventListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

The DOM EventListener invoked when the subtree is modified.

Constructor Summary
`protected` `SVGTextElementBridge.DOMSubtreeModifiedEventListener()`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)` Handles 'DOMSubtreeModified' event type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGTextElementBridge.DOMSubtreeModifiedEventListener

    protected SVGTextElementBridge.DOMSubtreeModifiedEventListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Handles 'DOMSubtreeModified' event type.

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.